@charset "euc-kr";
/* CSS Document */

/* layout */


#popupbg { background:url();}
#container{ margin:0 auto; width:800px; z-index:1000; position:relative; }
#header { height:70px; margin:auto; position:relative;}
#sidebar { float:left; margin:20px 20px 20px 0px; width:170px; }
#content { float:left; margin:20px 0px 20px 0px; width:735px; min-height:500px;}

#footer { padding: 17px 20px 25px 18px;border-top:#e8e8e8 2px solid ; border-left:#dedede 1px solid ; border-right:#dedede 1px solid ; border-

bottom:#dedede 1px solid;} 

.genre {border:1px solid #cccccc; width:44px; padding:0 0 2px 0; font-size:11px; margin:auto; height:15px; letter-spacing:-1; background-

color:#FFFFFF}

/* Header */ 
#header .logo {float:left; margin-top:7px; width:170px; text-align:center;}
#header .nickname {float:left; margin-top:3px; padding:2px 5px 0px 20px;color:#ffffff; height:16px; font-weight:bold;background:url

(../../images/common/nickname_2.png) top left no-repeat;}
#header .login {width:320px;float:left; margin-top:3px; padding:2px 5px 0px 20px;color:#ffffff; height:16px; font-weight:bold;background:url

(../../images/common/nickname_2.png) top left no-repeat;}
#header .nickname .emo {position:relative; top:-1px;}
#header .rankinfo {float:left;margin-top:3px; color:#ffffff; font-size:11px;height:16px;}
#header .rankinfo dl {float:left; margin-left:20px; padding-top:2px; background:url(../../images/vline_rank.gif) no-repeat;}
#header .rankinfo dt {float:left; padding:0px 10px 0px 20px;color:#7800ff; font-weight:bold; text-align:center;}
#header .rankinfo dd {float:left; margin-left:7px;}

#header .on{ margin:0 40px 0 40px;}
#header .banner {margin:-7px 0 -12px 491px; height:179px; width:309px;}
#header .banner2 { height:320px; width:800px;}


/*³Ê´Â°¡¼ö´Ù ÀÌº¥Æ® ¸Þ´º*/
#header2 ul{margin:auto}
#header2 li{float:left; margin:0 15px 0 10px;}
#header2 .on{ margin:0 15px 0 15px;}
#header2 .banner {margin:-18px 0 -12px 491px; height:179px; width:309px;}
#header2 .banner2 { height:320px; width:800px;}

.white {float:right; width:290px; margin:30px 0 0 0; height:29px; text-align:center}
.white span { color:#8652db; font-weight:bold; background:url(../../images/common/arrow_last.gif) no-repeat right; padding:0 25px 0 0; clear:both; 

height:28px; margin-right:10px}

.hotlist {width:245px; line-height:16px; float:left;}
.hotlist h1,
.hotlist h2,
.hotlist h3 { font-size:12px; height:30px; font-weight:100; color:#666666; margin:0; width:215px}

.mcrank1 { margin-left:285px; margin-top:130px; width:60px; float:left;}
.mcrank2 {margin-left:-325px; margin-top:145px; float:left;}
.mcrank3 { margin-left:210px; margin-top:150px; float:left;}

.rank1 { margin-left:285px; margin-top:110px; width:60px; float:left;}
.rank2 {margin-left:-325px; margin-top:125px; float:left;}
.rank3 { margin-left:210px; margin-top:125px; float:left;}

.hotlist h1 strong,
.hotlist h2 strong,
.hotlist h3 strong {font-weight:bold; padding-right:10px}


.hotlist ul { float:left; margin-left:20px}
.hotlist li{ padding-bottom:10px; clear:both}
.hotlist li span { font-size:11px; color:#999999; width:60px;float:left;  }

.hottalk {width:385px; float:left; line-height:16px}
.hottalk li{ padding-bottom:5px;}
.hottalk .title span { color:#9933ff; font-weight:normal;}
.hottalk .title { font-weight:bold; text-align:left;}
.talkimg {width:120px; height:90px; margin-right:10px; float:left}
.hottalk .info { color:#999999; font-size:11px; height:25px;}
.hottalk .info img { position:relative; margin-right:3px}
.hottalk .info .recomm { top:-3px;}
.hottalk .info .level { top:-1px;}
.hottalk .info span { margin:0px 7px; color:#ececec;  }


#subcontent .info { color:#666666; font-size:11px; height:25px;}
#subcontent .info img { position:relative; margin-right:3px}
#subcontent .info .recomm { top:-3px;}
#subcontent .info .level { top:-1px;}
#subcontent .info span { margin:0px 3px; color:#999999;}

#subcontent .title { height:22px; }
#subcontent .secret { background:url(../../images/icon_secret.gif) 5px 1px no-repeat  ;}
#subcontent .title span { color:#9933ff; font-weight:normal;}
#subcontent .title a:link { color:#666666;text-decoration:none;}
#subcontent .title a:visited { color:#666666;text-decoration:none;}
#subcontent .title a:hover { color:#9933ff;text-decoration:none;}
#subcontent .title a:active  { color:#9933ff;text-decoration:none;}


/*view*/
.viewtitle {width:800px; clear:both;}
.viewtitle h1 { font-size:12px; height:40px; font-weight:100; color:#666666; margin:0; font-size:16px; padding-bottom:10px; float:left; width:800px;}
.viewtitle h1 strong {font-weight:bold; padding-right:10px}
.viewtitle h1 span{ color:#de54c6; font-weight:bold; margin-right:10px}


.viewtitle2 {width:800px; clear:both;}
.viewtitle2 h1 { font-size:12px; height:40px; font-weight:100; color:#666666; margin:0; font-size:16px; padding-bottom:10px; float:left; width:400px;}
.viewtitle2 h1 strong {font-weight:bold; padding-right:10px}
.viewtitle2 h1 span{ color:#de54c6; font-weight:bold; margin-right:10px}

.time{ width:380px; text-align:right; float:right; font-size:12px; font-weight:100; color:#666666; font-size:16px; margin-right:20px;}
.time strong {font-weight:bold; padding-right:10px}
.time span{ color:#de54c6; font-weight:bold; margin-right:10px}

.viewbox ul { float:left; margin-left:30px; width:310px;}
.viewbox li{padding-bottom:10px; clear:both;}
.viewbox li span { font-size:11px; color:#999999; width:60px; float:left;}

/*³Ê´Â°¡¼ö´Ù ºä¹Ú½º */
.viewbox2 ul { float:left; margin-left:30px; width:100px;}
.viewbox2 li{padding-bottom:10px; clear:both;}
.viewbox2 li span { font-size:11px; color:#999999; width:40px; float:left;}
.viewboxday {float:left; margin-left:30px; width:200px;}



.viewtxt {width:630px; padding-top:10px; margin-left:30px;  float:left;}
.viewtxt dt {font-size:11px; color:#999999; width:60px; float:left; }
.viewtxt dd  {line-height:20px; float:left; width:570px }

.viewtxt360 {width:440px; padding-top:30px; margin-left:0px;  float:left;}
.viewtxt360 dt {font-size:11px; color:#999999; width:60px; float:left; }
.viewtxt360 dd  {line-height:20px; float:left; width:380px }


.detailimg {clear:both; float:left; margin:0;  }
.detailimg dt {padding:0; clear:both; margin:0}
.detailimg dd {padding-top:10px; float:left; clear:both; margin:0}
.detailimg .rankimg {width:120px; height:120px}

.rankimg {width:69px; height:69px; float:left}
.listimg {width:40px; height:40px; float:left; margin:0 10px 0 10px;}

.bottombtn {border-top:#8652db 2px solid; padding:10px 0}


/* º°±×·¡ÇÁ */
.point {margin:15px auto; width:400px; text-align:center}
.point strong{ color:#8652db; font-size:28px; float:left; padding:0; margin-right:20px; font-family:Arial, Helvetica, sans-serif}
.green { color:#6ead00}

.star {background:url(../../images/common/star_bg.gif) repeat-x; height:30px; width:320px; float:left; margin:0 0 10px 0}
.star dd{ height:30px; width:32px; float:left; padding-top:1px}
.starOn {background:url(../../images/common/star.gif) no-repeat;float:left; }

.starlarge {background:url(../../images/common/star_large_bg.gif) repeat-x; height:20px; width:110px; margin-top:-5px; text-align:left}
.starlargeOn {background:url(../../images/common/star_large.gif) repeat-x; height:20px; }

.starM {background:url(../../images/common/star_M_bg.png) repeat-x; height:20px; width:75px; margin:auto; text-align:left}
.starMon {background:url(../../images/common/star_M.png) repeat-x; height:20px; }

.candy { width:28px; height:19px; vertical-align:-6px; }

/* ½º¸¶ÀÏ ±×·¡ÇÁ */
.tone {background:url(../../images/common/tone_bg.gif) repeat-x; height:30px; width:320px; float:left; margin:0 0 10px 0}
.tone dd{ height:30px; width:32px; float:left; padding-top:1px}
.toneOn {background:url(../../images/common/tone.gif) no-repeat;float:left; }

.tonelarge {background:url(../../images/common/tone_large_bg.gif) repeat-x; height:20px; width:110px; margin-top:-5px; text-align:left}
.tonelargeOn {background:url(../../images/common/tone_large.gif) repeat-x; height:20px; }

.toneM {background:url(../../images/common/tone_M_bg.png) repeat-x; height:20px; width:75px; margin:auto; text-align:left}
.toneMon {background:url(../../images/common/tone_M.png) repeat-x; height:20px; }


#topcontent {width:800px; clear:both;}
#viewtopcontent {width:800px; padding:60px 0 0 0; clear:both}

.sigerinfo {background:url(../../images/box_singer.gif) no-repeat #ebffcf center; width:668px; padding:22px 0 20px 130px; line-height:19px; margin:20px 0 0 

0; border:1px solid #77ba01;}
.sigerinfo strong { font-weight:bold; color:#8652db}
.sigerinfo span { color:#8652db}

.tonedeafinfo {background:url(../../images/box_tonedeaf.gif) no-repeat #f0e0f7 center; width:668px; padding:25px 0 25px 130px; line-height:19px; 

margin:20px 0 0 0; border:1px solid #cca4dd;}
.tonedeafinfo strong { font-weight:bold; color:#8652db}
.tonedeafinfo span { color:#8652db}

.mcinfo {background:url(../../images/box_mc.gif) no-repeat #def7ff center; width:668px; padding:25px 0 25px 130px; line-height:19px; margin:20px 0 0 0; 

border:1px solid #99d4fa;}
.mcinfo strong { font-weight:bold; color:#0093F1}
.mcinfo span { color:#0093F1}


/* Sidebar */
#myscript { margin-bottom:20px;}
#myscript h3 { padding:0px 0px 12px 6px;}
#myscript li { padding-left:6px; height:18px; background: url(../../images/icon_title2.gif) no-repeat 0 5px; font-size:11px; }
#myscript .link { padding-left:0px; height:18px;}
#banner li { margin-bottom:20px;}
#hotissue li { line-height:22px;}
#hotissue li span { margin:0 0 0 3px; font-size:11px;}

/* Content 
#topcontent .hotlist h3,
#topcontent .hotlist strong { padding-right:5px; color:#9933ff;}
#topcontent .hotnorae h3,
#topcontent .hotnorae strong { padding-right:5px; color:#cc33cc;}
#topcontent h3 { margin-bottom:15px;font-size:14px;}
#topcontent li { height:24px;}
#topcontent .hotlist{ float:left; margin-bottom:20px; padding:0px 20px;width:327px; background:url(../../images/topcon_back.gif) top left; }
 */
#topcontent .hotnorae{ float:right;margin-bottom:20px;padding:0px 20px;width:328px; background:url(../../images/topcon_back.gif) top right; }
#topcontent .recomm { position:relative; top:-2px;}
#topcontent .info { font-size:11px;}
#topcontent .mysearch { padding:20px; background:url(../../images/back_mysearch.jpg) no-repeat; }
#topcontent .mysearch li { margin-bottom:5px; }
#topcontent .mysearch span { color:#9933ff; }
#topcontent .mysearch strong { margin-right:15px;}

#subcontent { margin-bottom:50px;}
#tabmenu {}
#tabmenu li { float:left; margin-right:8px; padding-left:1px; height:26px; background:url(../../images/tab_off.jpg);}
#tabmenu  a { display:inline-block;  padding:7px 15px 5px 15px; background:url(../../images/tab_off.jpg) top right;}
#tabmenu .tabon { background:url(../../images/tab_on.jpg);}
#tabmenu .tabon a { background:url(../../images/tab_on.jpg) top right;color:#FFFFFF;font-weight:bold;}
#mainlist { margin-bottom:20px; border-top:#b068f6 3px solid;}
#mainlist dl {padding:20px 0px;border-bottom:#eeeeee 1px solid;}
#mainlist dt img { float:right; margin-left:20px;}
#mainlist dd {padding:0px 20px;}
#mainlist .title { height:22px; font-weight:bold;}
#mainlist .secret { background:url(../../images/icon_secret.gif) 5px 1px no-repeat  ;}
#mainlist .title span { color:#9933ff; font-weight:normal;}
#mainlist .title a:link { color:#666666;text-decoration:none;}
#mainlist .title a:visited { color:#666666;text-decoration:none;}
#mainlist .title a:hover { color:#9933ff;text-decoration:none;}
#mainlist .title a:active  { color:#9933ff;text-decoration:none;}
#mainlist .info { color:#999999; font-size:11px; height:25px;}
#mainlist .info img { position:relative;}
#mainlist .info .recomm { top:-3px;}
#mainlist .info .level { top:-1px;}
#mainlist .info span { margin:0px 7px; color:#ececec;}
#mainlist .context { line-height:18px;}

#listview { margin:30px 0 0 0; }
#listview dl {}
#listview dt,
#listview dd { padding:10px 20px;}
#listview .title { color:#333333; font-size:14px; font-weight:bold; border-bottom:#d6d6d6 1px solid; }
#listview .secret { background:url(../../images/icon_secret.gif) 5px 12px no-repeat  ;}
#listview .name  { float:left;}
#listview .name img  { position:relative; top:-1px; padding-right:5px;}
#listview .day,
#listview .viewnum,
#listview .recommnum { float:right; padding-left:0px;}
#listview .name strong,
#listview .day strong,
#listview .viewnum strong,
#listview .recommnum strong { padding-right:7px; color:#9933ff; font-weight:normal; }
#listview .context { clear:both; color:#333333; line-height:18px;}
#listview .to { clear:both;}
#listview .to strong { padding-right:7px; color:#9933ff;}
#viewfunc { }
#viewfunc .num { float: right; margin:10px;}
#viewfunc .num strong { color:#9933ff;}
#viewfunc .btn { float:right; margin:7px 0;}

#writeform { clear:both; border-top:#8652db 2px solid;  border-bottom:#d6d6d6 1px solid;}
#writeform dd { padding:13px 20px 0px 20px;}
#writeform dd .inputline {}
#writeform strong { display:inline-block; margin:0 10px; width:70px;line-height:20px; }
#writeform .title { padding:15px 20px;background:#f8f8f8;color:#333333; font-size:12px; font-weight:bold; border-bottom:#f0f0f0 1px solid; }
#writeform .title .inputline {width:90%;}
#writeform label { position:relative; top:-2px; padding-right:10px;}

/* Footer */
#footer dt { float:left; margin:0 20px 50px 0;}
#footer dd { padding-top:5px;}
#footer .address { margin-top:15px;}
#footer .select_footer{ margin:0 0 3px 5px; width:90px; background:#666666;color:#FFFFFF;font-size:11px; }

/*Å¸ÀÌÆ²*/
h2 { padding:0px; margin:0px 0px 12px 0px;color:#9933ff;font-size:14px; float:left }
h2 span {font-size:12px; color:#999999; font-weight:100}
h3 { padding:0px; margin:0px; color:#333333; font-size:12px;}
h4 { clear:both;  margin:0px 0px 5px 0px; padding:0px 0px 0px 7px; color:#666666; font-size:12px;  background:url(../../images/icon_title.gif) 0 20% no-

repeat;}
h4 span {color:#9933ff;}
.h2right {float:right; padding-bottom:12px}

/*ÀÏ¹Ý µ¥ÀÌÅÍÅ×ÀÌºí*/
.datatable {clear:both;width:100%;}
.datatable th {padding:1px 0px 0px 0px; line-height:35px; font-size:11px; font-weight:100; color:#999999; white-space:nowrap; border-top:#8652db 2px 

solid;border-bottom:#d6d6d6 1px solid;}
.datatable th.title {padding-left:10px;  text-align:left; }
.datatable td { white-space:nowrap; padding:10px 0px; line-height:20px; text-align:center; background:url(../../images/dotline.gif) repeat-x  left bottom;}
.datatable td.title {padding-left:10px;  text-align:left; line-height:20px; white-space: normal; }
.datatable td span { color:#999999}


/*ÆË¾÷Å×ÀÌºí*/
.poptable {clear:both;width:100%;}
.poptable td { white-space:nowrap; padding:2px 0px 0px 0px; line-height:24px; text-align:center; background:url(../../images/dotline.gif) repeat-x  left 

bottom;}
.poptable td.number {padding:0px 0px 1px 0px;font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; }
.poptable td.title {padding-left:10px;  text-align:left; line-height:16px; white-space: normal; }

.poptablePlayer {clear:both;width:408px; font-size:11px; margin:5px;}
.poptablePlayer  td { white-space:nowrap; padding:2px 0px 0px 0px; line-height:24px; text-align:center;}
.poptablePlayer  td.number {padding:0px 0px 1px 0px;font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px; font-

weight:bold }
.poptablePlayer  td.title {padding-left:10px;  text-align:left; line-height:16px; white-space: normal; }
.poptablePlayer  td.title span{color:#8652db; font-weight:bold}

/*ÆË¾÷*/
#poptitle { padding:11px 0px 0px 17px; height:22px; background:url(../../images/pop_titleback01.gif) repeat-x; font-weight:bold; color:#333333; }
#poptitle2 { margin:0px;padding:20px 0px 0px 0px;background:url(../../images/pop_titleback02.gif) repeat-x; font-weight:bold; color:#333333; text-

align:center;}
#popcontent{ padding:15px 10px 15px 10px; font-size:11px;line-height:16px;  }
#popcontent2 { padding:10px 15px 0px 15px;  font-size:11px; line-height:16px; text-align:center;}
#popcontent h4 {background:url(../../images/icon_title.gif) 0 30% no-repeat}
#popcontent p { margin:10px 5px 10px 5px; color:#999999;}
#popcontent p strong,
#popcontent p span {color:#9933ff;}


/* »çÁø¿Ã¸®±â */
#photo { padding-left:5px;}
#photo .add{width:260px;}
#photo .select{ float:left; margin-top:5px; width:265px;}
#photo .delfunc{ float:left; margin-top:5px; padding-left:5px;}
#photo .delfunc .up{ margin-top:5px;}
#photo .delfunc strong {color:#9933ff;}


/*¼ö½ÅÀÚµî·Ï*/
#friendlist {float:left; padding-right:10px; border-right:#ededed 1px solid;}
#friendlist ul { margin:0px 5px 5px 0px;  padding:0px ; overflow-y:scroll; width:145px; height:180px;  border:#cccccc 1px solid;}
#memberlist {float:left;height:200px;  padding-left:15px;}
#memberlist .inputline { height:13px; width:70px;}
#memberlist ul { margin:5px 0 5px 0; overflow-y:scroll; width:145px; height:157px;background:#FFFFFF;border:#cccccc 1px solid;}
#sendlist { padding:10px;overflow-y:scroll; height:30px;background:#f4f4f4; border:#ededed 1px solid; }
#sendlist dt,
#sendlist dd{ display:inline;}
#sendlist dd{ font-weight:bold;}

/* ½Å°íÇÏ±â */
#report li { padding:5px;background:url(../../images/dotline.gif) repeat-x  left bottom;}
#report li strong { display:inline-block; width:55px;}
#reportitem {}
#reportitem .other { padding:5px 0px 5px 5px;}
#reportitem .other textarea {width:300px; height:40px;font-size:12px; }
#reportitem li {padding:0px;background:url( ) ;}


#zillerimg {margin:-10px 0px 0px 20px; padding:0px;}
#zillerimg li{ display: block; float:left; margin:0px 0px 0px 0px; padding:0px; width:110px; height:83px;}
#zillerimg li input,
#zillerimg li img { border:#ededed 1px solid; background:#f7f7f7;}

/* reply */

#replyiframe {margin:0px 0px 20px 0px;  border:none;}
#reply .input { clear:both;margin-top:10px; padding:0px 0px 0px 20px;height:80px;background:#f4f4f4; border:#e8e8e8 1px solid;}
#reply .input li {float:left;margin-top:15px; }
#reply .input li.title {padding:10px 20px 0 0; font-weight:bold; }
#reply .input li.text {}
#reply .input li.text textarea {margin:0px 7px 0px 7px; padding:9px 10px 0px 10px;overflow-y:auto;width:560px; height:21px;  font-size:12px; border:1px solid #e8e8e8;}
#reply .explain { clear:both; padding:0px 95px 0px 0px; font-size:11px; line-height:25px; text-align:right;}
#reply .explain strong { color:#9933ff;}
#reply .view {clear:both; padding:20px 10px; *padding:20px 20px; font-size:12px; line-height:15px; *line-height:20px; background:url(../../images/dotline.gif) bottom left repeat-x;}
#reply .view li {float:left; word-break:break-all; width:640px }
#reply .view li .icon { float:left;margin:-2px 5px 0px 0px;}
#reply .view li .date { margin:0 7px 0 5px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#aaaaaa;}
#reply .view .id a,
#reply .view .id { color:#8652db; width:120px; margin-right:10px}
#reply .view .re a,
#reply .view .re { color:#00cc00; font-weight:bold}
#reply .view .re a:link { color:#00cc00; text-decoration:none;}
#reply .view .re a:visited { color:#00cc00; text-decoration:none;}
#reply .view .re a:hover { color:#9933ff;text-decoration:none;}
#reply .view .re a:active  { color:#9933ff;text-decoration:none;}

#reply .view li .func { margin:0px 10px;color:#dddddd;}
#reply .viewRE {padding:5px 0; clear:both}
#reply .viewRE li {margin:10px 0 5px 120px; padding-left:14px ; background:url(../../images/common/replyicon.gif) no-repeat;}
#reply .viewRE .id a,
#reply .viewRE .id { color:#00cc00;}


#reply .emo {margin:-66px 0 0 67px;width:248px; border-top:1px solid #e8e8e8; border-left:1px solid #e8e8e8;}
#reply .emo li {float:left; width:30px; height:29px; text-align:center; background-color:#FFF; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
#reply .emo li img{ padding-top:5px;}



/* ³Ê´Â°¡¼ö´Ùreply */

#reply2iframe {margin:0px 0px 20px 0px;  border:none;}
#reply2 .input { clear:both;margin-top:10px; padding:0px 0px 0px 20px;height:80px;background:#f4f4f4; border:#e8e8e8 1px solid;}
#reply2 .input li {float:left;margin-top:15px; }
#reply2 .input li.title {padding:10px 20px 0 0; font-weight:bold; }
#reply2 .input li.text {}
#reply2 .input li.text textarea {margin:0px 7px; padding:9px 10px 0px 10px; overflow-y:auto; width:560px; height:21px;  font-size:12px; border:1px solid #e8e8e8;}
#reply2 .explain { clear:both; padding:0px 95px 0px 0px; font-size:11px; line-height:25px; text-align:right;}
#reply2 .explain strong { color:#c31301;}
#reply2 .view {clear:both; padding:20px 10px; *padding:20px 20px; font-size:12px; line-height:15px; *line-height:20px; background:url(../../images/dotline.gif) bottom left repeat-x;}
#reply2 .view li {float:left; word-break:break-all; width:640px }
#reply2 .view li .icon { float:left;margin:-2px 5px 0px 0px;}
#reply2 .view li .date { margin:0 7px 0 5px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#aaaaaa;}
#reply2 .view .id a,
#reply2 .view .id { color:#666666; width:120px; margin-right:10px}
#reply2 .view .re a,
#reply2 .view .re { color:#00cc00; font-weight:bold}
#reply2 .view .re a:link { color:#00cc00; text-decoration:none;}
#reply2 .view .re a:visited { color:#00cc00; text-decoration:none;}
#reply2 .view .re a:hover { color:#9933ff;text-decoration:none;}
#reply2 .view .re a:active  { color:#9933ff;text-decoration:none;}

#reply2 .view li .func { margin:0px 10px;color:#dddddd;}
#reply2 .viewRE {padding:5px 0; clear:both}
#reply2 .viewRE li {margin:10px 0 5px 120px; padding-left:14px ; background:url(../../images/common/replyicon.gif) no-repeat;}
#reply2 .viewRE .id a,
#reply2 .viewRE .id { color:#00cc00;}


#reply2 .emo {margin:-66px 0 0 67px;width:248px; border-top:1px solid #e8e8e8; border-left:1px solid #e8e8e8;}
#reply2 .emo li {float:left; width:30px; height:29px; text-align:center; background-color:#FFF; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}
#reply2 .emo li img{ padding-top:5px;}


/* °¡¿ÕÀÇ¸ñ¼Ò¸®reply */
#reply .view_panel {clear:both; padding:20px 10px; *padding:20px 20px; font-size:12px; line-height:15px; *line-height:20px; background:url(../../images/dotline.gif) bottom left repeat-x;  background-color:#fde7fe;*background-color: rgba(255,123,123,12);}
#reply .view_panel li {float:left; word-break:break-all; width:640px }
#reply .view_panel li .icon { float:left;margin:-2px 5px 0px 0px;}
#reply .view_panel li .date { margin:0 7px 0 5px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#aaaaaa;}
#reply .view_panel .id a,
#reply .view_panel .id { color:#CC3399; width:120px; margin-right:10px}
#reply .view_panel .re a,
#reply .view_panel .re { color:#00cc00; font-weight:bold}
#reply .view_panel .re a:link { color:#00cc00; text-decoration:none;}
#reply .view_panel .re a:visited { color:#00cc00; text-decoration:none;}
#reply .view_panel .re a:hover { color:#9933ff;text-decoration:none;}
#reply .view_panel .re a:active  { color:#9933ff;text-decoration:none;}



/*hotissue*/

.hotissue { background-color:#FDC8FF;*background-color: rgba(255,123,123,12);}
.hotissue a {font-weight:bold; color:#cc3399}
.left{text-align:left}

.coolissue { background-color:#e0edff}
.coolissue a {font-weight:bold; color:#8652db}

.audition {float:left; margin:-2px 0 0 20px; font-size:13px; font-weight:bold; color:#de54c6;width:200px}

/* ¿Àµð¼Ç Ãß°¡ */
#minitab li {background:url(../../images/minitab_off.gif) no-repeat; width:105px; height:22px; padding-top:6px; margin-right:10px; text-align:center; font-weight:bold; float:left}
#minitab li, #minitab li a {color:#FFFFFF}
#minitab .on {background:url(../../images/minitab_on.gif) no-repeat; }

#minitab2 {margin-top:20px; padding-top:20px; clear:both; float:right; width:224px;}

.social { text-align:right; padding:0; margin:0; display:block; float:right}
.social li{ margin:0 0 0 20px; float:left; padding:0}


/*³Ê´Â°¡¼ö´Ù ¾È³»±Û*/
#singerrep {color:#000000; font-weight:bold;}
#singerrep span {color:#c31301;}


#menu {margin-top:20px; margin-left:205px; width:635px; clear:both}
#menu dd {padding:0 40px; margin:0; float:left}
